* { font-family: helvetica, arial, sans-serif; font-size: 12px; /*color: #666;*/ }

html { height: 100%; margin-bottom: 1px; }
body { background-color:#FFFFFF; margin:0; }
#frame { background: #ddd url(../images/bg.png) no-repeat 0 0; width:1024px; margin:0px auto; }

.contentheading, .componentheading{
	padding: 0;
	margin: 0;
	font-size: 14px;
	/*line-height: 1.4em;*/	
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
}
.componentheading{ margin-bottom:7px;}
/*******************************************/
#head_menu{height:30px;/*width:575px;*/width:530px; left:175px; position:relative;}
#head_menu a{ color:#666666;}
/************* top ******************/
.top { /*height: 55px;*/ width:195px;  background: none !important; margin-bottom: 5px; padding-top:5px; float:left; position:relative; left:8px; margin-top:15px; }
ul#mainlevel-top {margin: 0 auto; list-style: none;}
ul#mainlevel-top li {float: right; padding:0 0 0 15px; margin-top:8px; font-family: "Arial Narrow", Arial, sans-serif; font-size: 12pt; font-weight: bold;}

/****** Авторизация *******/
.auto { /*height: 50px;*/ width:400px; float:left; /*position:relative;*/ left:60px; margin-top:28px; top: 100px; }

#form-login { width:350px; height: 100px;}
	

/************* Логотип **********************/
#logo {
	left: 0px;
	top: 100px;
	float: left;
	width: 180px;
	margin:0 0 0 28px;
	padding-bottom:3px;
	}
/***************** Поиск *****************/
div.search input {
	width: 150px;
	border: 1px solid #7f9eba;
	margin: 10px 0 20 50px;}

div.search  .button {
	margin: 10px 0 0 10px;
	background-color: #ddd;
	background-image: url(../images/enter.gif);
	width: 18px;
	height: 18px;
	padding: 0px;
	border: 0px
	}
/**************  Валюта *****************/
#valuta{
	width:170px;
	position: relative;
	height:80px;
	right:40px;
	bottom:18px;
	float:right;
	padding-left:5px;
	}
/***********************************/
#polosa{
	text-align:left;
	margin:0 20px;
	position:relative;
	}
.textline {
	margin-bottom:1px;
	position:relative;
	/*font-family : "Arial Narrow", italic, Arial, sans-serif;*/
	font-family: "Trebuchet MS", "Georgia", "Times New Roman", serif;
	font-size: 1.3em;
	font-style: italic; /* Курсивное начертание */
	display: block;
	}

.middle { background: #ddd; height:auto; }

/****** Navigation ******/
#navigation {
	height:280px;
    padding:10px 25px 10px 25px;
	position:relative;
	margin-top:5px;
	/*float:left;*/
}
/*************** Путь *************************/
a.pathway, span a.pathway {padding-left: 6px;color: #666;}
#pathway {padding: 0;margin-left:23px;width: auto;text-align: left;}
	
/************************* 3 Boxa *********************************/
/**************************************************************/
#name_b1, #name_b2, #name_b3{height:50px;padding-left:10px;padding-top:8px;} /* Заголовки Новости и объявления */

#name_b1{background-color:#D14400;}
#name_b2{background-color:#79A700;padding-right:5px;}
#name_b3{background-color:#008DD2;}
/*текст заголовков*/
#first, #second, #third {/*font-family: "Arial Narrow", Arial, sans-serif;*/font-family: Times, "Times New Roman", Georgia, sans-serif; font-size: 1.2em; font-weight: bold; color:#ffffff; display: block; text-align: left;}
#second {line-height: 95%;}
/****************************************/
#box1, #box2, #box3  {width: 24%; float:left; margin-right:15px;}
#box1{height:263px;position:relative;}
#box2{height:250px;}
#box3{height:230px;background-color: #008DD2;}
#box3  {margin-right:8px;}
/***************************************/  
#box1cont, #box2cont {height:220px;padding: 0 8px 0 10px;}
#box1cont {background-color: #D14400;}
#box2cont {background-color: #79A700;}
#box3cont {background-color: #008DD2;height:130px;padding-left:10px;}
/*****************************************/
.mainlevel-help, .mainlevel-centr, .mainlevel-deyat {font-family: "Arial Narrow", Arial, sans-serif;/*font-family: Times, "Times New Roman", Georgia, sans-serif;*/font-size: 1em;font-weight:mormal;color:#ffffff;margin: 0;list-style: none;line-height: 101%;}
#box1cont table td, #box2cont table td, #box3cont table td {padding-top:5px;}
/*******************************************/
/*********** Задать вопрос ***************/
#qbox {
	background-color: #008DD2;
	height:80px;
	border-bottom: 1px solid  #38a1d5;
	margin-right:5px;
	margin-bottom:10px;
	padding-left:10px; 	
}
.moduletable-vopr {
font-family : "Arial Narrow", Arial, sans-serif;font-style: italic;font-size: 10pt;color:#77cdf7;text-align: left;}
.moduletable-vopr b, .moduletable-vopr a{color:#FFFFFF;}
/****************************************************/

/***************** Box 4 *****************************/
#box4 {width:227px;float:left;height:280px;} 
/*#box4cont_top {height:97px;}*/
#box4cont_top img {margin: 2px 10px 3px 30px;} 
#box4cont_bot {height:132px;margin-left:7px;/*padding-top:16px;*/
}
/*****************************/

/**********************************************************************/
/************ Заголовки Новости Опросы ************************************/
#headopros, #headnews {height:30px; margin:5px 0;position:relative;}
#headnews {width:200px;}
#headopros {width:222px;float:right;bottom:39px;}
#headnews a, #headopros a {font-family : "Arial Narrow", Arial, sans-serif;font-size: 18pt;color:#444444;text-align: left;padding-bottom:5px;position:relative;display: block;}
#headnews a:hover {color:#D14400;}
/******************* Newsbox ****************************************/
/*******************************************************************/ 
#newsbox {
	height:240px;
	padding:5px 25px 25px 25px;
	position:relative;
	}

#test {
	height:200px;
	width:736px;
	padding:5px 0px 25px 0px;
	}
/************************************************************/
/******************* ОПРОСЫ ********************************/
#oprosy {width:218px;height:200px;position: absolute;left:777px;top:51px;background-color:#FFFFFF;display:block;}
#oprosy p.contentheading  {font-family : "Arial Narrow", Arial, sans-serif;font-size: 12pt;font-weight: bold;color: #999999;
margin:5px 3px 5px 8px;text-align: left;}
.moduletable-oprosy {padding-left:8px;}
#update {margin-top:5px;}

.moduletable-aceopros{padding:3px 5px 0px;}
.poll-aceopros h4 {font-family: "Arial Narrow", Arial, sans-serif;font-size:16px;color:#666666; margin:2px 0 4px;}
/*#poll_links {padding-bottom:20px !important; }*/
/****************************************************/
/********** Область для контента! ********/
#newsbox2 {
    height:auto;
    padding:10px 25px 10px 25px;
	margin:10px 25px 20px 25px;
	position:relative;
	background-color: #EFEFEF;
	}
#newsbox2 img{
	margin-right:7px;
	margin-bottom:7px;
	}
/**************** Banners ********************/
/**********************************************/ 
#banners {
	/*height:80px;*/
	position:relative;
	margin-bottom:10px;
	}
#bancont{
	/*height:78px; */
	background-color: #FFFFFF;
	margin:5px 10px 0;
	}
#bancont #container, #bancont .main-content {height: auto;}
#bancont .section {text-align: center;}
#bancont .section img {width: 200px;}
#bancont .section:first-child {margin-left: 10px;}
#bancont .section.last {margin-right: 10px;}
/*********************************************/
#footer {
	background-color: #dddddd;
	padding:1px 2px 10px 2px;
	position:relative;
	}
/**********  Информация о разработчике  ********/
.aboutus {
	font-family : "Arial Narrow", Arial, sans-serif;
	font-size: 11pt;
	color:#444444;
	text-align: left;
	margin-left:8px;
	width:900px;
	
	}
.aboutus a {
	color:#666;
}
#item {
	width:40px;
	position:relative;
	float:right;
	bottom:10px;
	left:80px;
	}
/*************** Тени от блоков *****************/
/***********************************************/
.dropshadow {float:left;}
.dropshadow2 {padding:0 10px;}
.dropshadow3 {position:absolute;top:251px;left:775px;}

.left_shadow {background:url('../images/shadow_left.png') no-repeat left bottom; width:110px; height:12px; float:left;}
.right_shadow {background:url('../images/shadow_right.png') no-repeat right bottom; width:110px; height:12px; position:relative; float:right; left:13px;}

.ban_left_shadow {background:url('../images/shadow_left.png') no-repeat left bottom; width:113px; height:12px; float:left; margin-left:10px;}
.ban_right_shadow {background:url('../images/shadow_right.png') no-repeat right bottom; width:113px; height:12px; position:absolute; float:right; bottom:-10px; right:0px; margin-right:10px;}
/********************************************/

.left_shadow2, .left_shadow3 {background:url('../images/shadow_left.png') no-repeat left bottom; width:100px; height:12px; float:left; /*padding-left:10px;*/ margin:0px;}
.right_shadow2, .right_shadow3 {background:url('../images/shadow_right.png') no-repeat right bottom; width:100px; height:12px; position:relative; float:right; left:3px; padding:0px 10px; margin:0px;}

/*********  разделит полоска *****************************/
hr {
	border-top: 1px solid #CCCCCC;
	border-bottom:1px solid #F4F4F4;
	border-left:none;
	border-right:none;
	margin:0 10px;
	}
/***************************/
.clr {clear: both;overflow: hidden;}
.clear {clear: both;}
/*Для таблиц в материалах*/
table.mostable {
	max-width:100%;
}
table.mostable th {
	text-align: center;
	vertical-align: middle;
	padding: 3px;
}
table.mostable td {
	vertical-align: top;
	padding: 3px;
}
.leftalign {
	text-align: left;
}
.rightalign {
	text-align: right;
}
.centeralign {
	text-align: center;
}
.border, .border td, .border th {
	border: 1px solid #c6cbda;
	border-collapse: collapse;
}
table.contentpaneopen {
	width: 100%;
	margin: 0px;
	padding: 0px;
} 
